<div ng-if="['tri_isdc', 'USTAR', 'USTAZ', 'A154', 'A164', 'A178', 'A186', 'A188', 'A190', 'A191', 'A196', 'A200', 'A202', 'A204', 'A206', 'A220', 'A222', 'A226', 'A232', 'A235', 'A238', 'A245', 'A251', 'A253', 'A255', 'A256', 'A264', 'A265', 'A266', 'A278', 'A280', 'A298', 'A301', 'A304', 'A316', 'A320', 'A344', 'A348', 'A356', 'A361', 'A363', 'A368', 'A369', 'A373', 'A374', 'A381', 'B440', 'URIET', 'StASO','B429', 'LUSAR', 'UMWI', 'Z16'].includes($ctrl.getLibraryCode())"
    layout="row" class="spezLibInfo bar alert-bar zero-margin-bottom layout-align-center-center layout-row" layout-align="center center">
    <span class="md-subhead"><span class="md-subhead-part1" translate="customized.onsite.before">&nbsp;</span>
    <a ng-href="{{ $ctrl.biblinkBase }}{{ $ctrl.getLibraryCode() }}&lang={{ $ctrl.getLanguage() }}" target="_blank">{{ $ctrl.getLibrary() }}</a>
    </span>{{$ctrl.specialInfoBox()}}
</div>
